{
    "items": [
		{
			"alt": "Creative Commons Attribution-NonCommercial-ShareAlike 4.0",
			"button": "/assets/img/button/cc-by-nc-sa-4.0.gif",
			"name": "CC-BY-NC-SA 4.0",
			"src": "https://creativecommons.org/licenses/by-nc-sa/4.0/"
		},
        {
            "alt": "Arch Linux wiki home page",
            "button": "/assets/img/button/arch-linux.png",
            "name": "Arch Linux",
            "src": "https://wiki.archlinux.org/title/Main_page"
        },
        {
            "alt": "Crouton",
            "button": "/assets/img/button/crouton.png",
            "name": "Crouton",
            "src": "https://crouton.net"
        },
        {
            "alt": "Librewolf home page",
            "button": "/assets/img/button/get-librewolf.gif",
            "name": "Delete Chrome! GET LIBREWOLF",
            "src": "https://librewolf.net/"
        },
        {
            "alt": "Usemumble on Neocities",
            "button": "/assets/img/button/discord-no-way.gif",
            "name": "Discord? No way!",
            "src": "https://usemumble.neocities.org/"
        },
        {
            "alt": "Mozilla Developer Network home page",
            "button": "/assets/img/button/firefox.gif",
            "name": "tested on Firefox",
            "src": "https://developer.mozilla.org/"
        },
        {
            "alt": "a sped-up gif of a fox sniffing the viewer",
            "button": "/assets/img/button/fox-nose.gif",
            "id": "fox",
            "name": "fox",
            "src": "https://soundcloud.com/yeenimal/calling-you-nightcorefuchscore-edit"
        },
        {
            "alt": "free media heck yeah home page",
            "button": "/assets/img/button/piracy-now.gif",
            "name": "Piracy now!",
            "src": "https://fmhy.net/"
        },
        {
            "alt": "Flashpoint archive home page",
            "button": "/assets/img/button/flashpoint.gif",
            "name": "GET FLASHPOINT; WEB GAME ARCHIVE",
            "src": "https://flashpointarchive.org/"
        },
        {
            "alt": "Konqi on KDE.org wiki",
            "button": "/assets/img/button/kde.gif",
            "name": "Konqi!",
            "src": "https://community.kde.org/Konqi"
        },
        {
            "alt": "Lospec random palette page",
            "button": "/assets/img/button/lospec.png",
            "name": "Random Lospec palette",
            "src": "https://lospec.com/palette-list/random"
        },
        {
            "alt": "Eleventy home page",
            "button": "/assets/img/button/made_with_11ty.gif",
            "name": "Made with 11ty",
            "src": "https://11ty.dev"
        },
        {
            "alt": "Visual Studio Codium Github repository",
            "button": "/assets/img/button/vscodium.gif",
            "name": "Made with VSCodium",
            "src": "https://github.com/VSCodium/vscodium"
        },
        {
            "alt": "Matrix home page",
            "button": "/assets/img/button/matrix.png",
            "name": "matrix",
            "src": "https://matrix.org/"
        },
        {
            "alt": "The mod archive home page",
            "button": "/assets/img/button/modarchive.gif",
            "name": "MOD ARCHIVE",
            "src": "https://modarchive.org/"
        },
        {
            "alt": "YouTube video featuring Bob from Animal Crossing",
            "button": "/assets/img/button/no-ones-around-to-help.gif",
            "id": "bob",
            "name": "No one's around to help.",
            "src": "https://youtube.com/watch?v=yD2FSwTy2lw"
        },
        {
            "alt": "Pngquant home page",
            "button": "/assets/img/button/pngquant.gif",
            "name": "pngquant",
            "src": "https://pngquant.org/"
        },
        {
            "alt": "Youtube video of the secret piss baby in Half-Life 2",
            "button": "/assets/img/button/piss-baby1.gif",
            "name": "secret piss baby",
            "id": "piss",
            "src": "https://www.youtube.com/watch?v=mIvLtq4_LgQ"
        },
        {
            "alt": "Boodlebox on Neocities",
            "button": "/assets/img/button/thiswebsitesucks.gif",
            "name": "This Website SUCKS",
            "src": "https://boodlebox.neocities.org/award2"
        },
        {
            "alt": "Videolan home page",
            "button": "/assets/img/button/vlc.png",
            "name": "VLC media player",
            "src": "https://www.videolan.org/vlc/"
        },
        {
            "alt": "World Wide Web Consortium HTML Validator page",
            "button": "/assets/img/button/w3_validator.gif",
            "name": "W3 Validator",
            "src": "https://validator.w3.org/"
        },
        {
            "alt": "Xenia (linux mascot) tribute page",
            "button": "/assets/img/button/xenia.gif",
            "name": "Linux now!",
            "src": "https://xenia.efi.pages.gay/"
        }
    ]
}